@media (min-width: 993px) 

{

	.basket_photo

	{

		display:table-cell;

	}

	

	.basket_photo_r

	{

		display:none;

	}

	



}



@media (min-width: 993px) 

{

	.mobile_menu

	{

		display:none;

	}

	

	.right_side_menu_opened #wrapper

	{

		left:0;

	}

	

	#filter_responsive

	{

		display:none;

	}

}

@media (max-width: 1090px) 

{

	#filter_basic{

		width:110%;

	}

	.seperate_line{

		height: 40px;

		opacity:1;

	}

}



@media (max-width: 1700px) 

{

	#favorite.pro_area .pr_item 

	{

		float:left;

		width:25%;

	}	

	

	#show_user_list_data .pr_item

	{

		float:left;

		width:25%;

	}	

	

	.owl_slider_area_s .owl-prev, 

	.owl_slider_area_s_c .owl-prev, 

	.owl_slider_area_s_5 .owl-prev 

	{

		left: -40px;

	}

	

	.owl_slider_area_s .owl-next, 

	.owl_slider_area_s_c .owl-next, 

	.owl_slider_area_s_5 .owl-next 

	{

		right: -40px;

	}

}





@media (max-width: 1600px) 

{

	.basic_cols .basic_col_l,

	.basic_cols .basic_col_r

	{

		width:18%;

	}

	

	.basic_cols .basic_col_c

	{

		width:64%;

	}

}



@media (max-width: 1500px) 

{

	div.in-list span.basket-text {

		display:none;

	}	

}



@media (max-width: 1480px) 

{

	.owl_slider_area_s_5 .owl-prev

	{

		left:-40px;

	}

	

	.owl_slider_area_s_5 .owl-next 

	{

		right:-40px;

	}



	span.basket-text {

		display:none;

	}



	.search {

		max-width: 230px;

	}

}



@media (max-width: 1450px) 

{

	#product_out

	{

		display:block;

		max-width:auto;

		/* padding-left:30px;

		padding-right:30px; */

	}



	.grid_out {

		display: none;

	}



	.menu_out_side.closed + #side-wrapper-in #product_out {

		padding-left:30px;

		padding-right:30px;

	}



	.pro_area .pr_item

	{

		float:left;

		width:33.3333%;

	}



	.swiper-container {

		height:400px;

	}

}



@media (max-width: 1420px) 

{

	/*div.in-list span.search-text {

		display:none;

	}*/

}





@media (max-width: 1400px) 

{	

	.basic_cols .basic_col_l,

	.basic_cols .basic_col_r

	{

		width:20%;

	}

	

	.basic_cols .basic_col_c

	{

		width:60%;

	}



	/*span.search-text {

		display: none;

	}*/



	.top_item {

		margin-right: 10px;

	}



	.telephone-wrapper {

		margin-left: 2%;

	}

}



@media (max-width: 1340px) 

{	

	.top_item.search-desktop {

		padding: 10px 10px;

	}

	

	.top_item.basket_btn_h {

		padding: 7px 10px;

	}



	.side-menu-button-wrapper {

		padding-right: 5px;

	}

}



@media (max-width: 1270px) 

{

	.basket-heart{

		width:100%;

	}

	.product_buttons_one{

		width:100%;

	}

	.ask_for{

		width:100%;

	}

	.pro_area .pr_item

	{

		float:left;

		width:50%;

	}



	.swiper-container {

		height:350px;

	}



	.menu_out_side:not(.closed) + #side-wrapper-in #product_tabs_top .nav-tabs {

		display: block;

	}



	.menu_out_side:not(.closed) + #side-wrapper-in #product_tabs_top .nav-tabs > li {

		position: static;

		float: none;

		width: 100% !important;

		margin-bottom: 10px;

	}



	.menu_out_side:not(.closed) + #side-wrapper-in #product_tabs_top .nav-tabs > li > a:hover,

	.menu_out_side:not(.closed) + #side-wrapper-in #product_tabs_top .nav-tabs > li > a:focus {

		position: static;

		background: #eaeaea !important;

		border: 0;

		border-radius: 0;		

		top: 0;

		-webkit-box-shadow: none;

		-moz-box-shadow: none;

		box-shadow: none;

	}



	.menu_out_side:not(.closed) + #side-wrapper-in #product_tabs_top .nav-tabs > li > a.active {

		-webkit-box-shadow: none;

		-moz-box-shadow: none;

		box-shadow: none;

		background: #eaeaea !important;

	}



	.menu_out_side:not(.closed) + #side-wrapper-in #product_tabs_top .nav-tabs > li > a.active,

	.menu_out_side:not(.closed) + #side-wrapper-in #product_tabs_top .nav-tabs > li > a.active:hover,

	.menu_out_side:not(.closed) + #side-wrapper-in #product_tabs_top .nav-tabs > li > a.active:focus {

		position: static;

		background: #eaeaea !important;

		border: 0;

		border-radius: 0;		

		top: 0;

		-webkit-box-shadow: none;

		-moz-box-shadow: none;

		box-shadow: none;

	}

}



@media (max-width: 1250px) 

{	

	.basic_cols .basic_col_l,

	.basic_cols .basic_col_r

	{

		width:22%;

	}

	

	.basic_cols .basic_col_c

	{

		width:56%;

	}

	

	.basket_data_area_title h3

	{

		font-size:20px;

	}

	

	

	.goto_basket

	{

		display:table;

		float:none;

	}

	

	.products_other_btn

	{

		margin-left:0;

		margin-top:20px;

		float:none;

	}

	

	.cat_area .cat_col

	{

		float:left;

		width:20%;

	}



	.metaforika-wrapper {

		display:none;

	}

}



@media (max-width: 1220px) 

{

	#favorite.pro_area .pr_item 

	{

		float:left;

		width:33.3333%;

	}	

	

	#show_user_list_data .pr_item 

	{

		float:left;

		width:33.3333%;

	}	

}



@media (max-width: 1200px) 

{

	

	#products_out .product_col 

	{

		padding-left:15px;

		padding-right:15px;

	}

	

	#product_quantity

	{

		max-width:120px;

	}



	.swiper-container {

		height:300px;

	}

}



@media (max-width: 1150px) 

{

	#header .col-lg-3

	{

		width:30%;

	}

	

	#header .col-lg-6

	{

		width:40%;

	}

}



@media (max-width: 1110px) 

{

	.multibar_item_in h3

	{

		font-size:15px;

	}

	

	.multibar_item_in h4

	{

		font-size:13px;

	}

	

	.multibar_item_in h5

	{

		font-size:19px;

	}

	

	.ship,

	.change,

	.phone

	{

		padding-top:10px;

		padding-bottom:10px;

	}



	.swiper-container {

		height:270px;

	}

}



@media (max-width: 1050px) 

{	

	.telephone-wrapper {

		margin-left: 3%;

	}

}

@media (max-width: 991px) 

{

.offset-lg-1-1{

	margin-left:0px;

}

.dontmiss .owl_slider_area_s_4 .owl-next

	{

		right:-15px;

			

	}

}

@media (max-width: 993px) 

{

	.b_confirm_tabs_top .nav-tabs>li{

		margin-bottom:15px;

	}

	.b_confirm_tabs_top .nav-tabs>li>a {

		border:1px solid #fff;

	}

	.basket_cell {

		width:100%;

	}

	.dontmiss .title_b{

		margin-bottom: 0px;

	}

	.product_one{

		width:100%;

		margin-left:0%;

	}

	.pre_footer{

		display:none;

	}

	.lizard_partners{

		display:none;

	}

	.newsletter_wrapper{

		border-bottom:none;

	}

	.without_spaces{

		margin-left:5px;

		margin-right:5px;

	 }

	 .banner_out .main_box_area {

		padding-top:0px;

		margin-top:-10px;

	}



	.login_popup { /* fix for ios login bug*/

		top: 270px;		

		position: absolute;

	}



	.cookies_alert_in

	{

		flex-direction:column

	}



	

	

	.pay_way_item

	{

		float:none;

		margin-bottom:5px;

		text-align:center;

	}

	

	.cookies_alert_text

	{

		text-align:center;

		margin-bottom:5px;

	}

	

	.cookies_alert

	{

		padding:5px;

		font-size:12px;	

	}

	

	.cookies_buttons .cookies_close	

	{

		padding:5px 10px;

		font-size:13px;

		margin: auto;

	}

	

	.cookies_buttons .cookies_decline

	{

		padding:5px 10px;

		font-size:11px;

	}



	.social_area {

		margin: 0 auto;

	}

	

	div.menu_out_side {

		left: -300px;

		display: none;

	}



	.menu_out_side:not(.closed) + #side-wrapper-in .col-lg-6.product_col,

	.menu_out_side:not(.closed) + #side-wrapper-in .col-lg-10.product_gallery_big {

		padding-left:15px;

	}



	.dontmiss .owl_slider_area_s_3 .owl-prev

	{

		left:5px;

			

	}



	.dontmiss .owl_slider_area_s_4 .owl-prev

	{

		left:5px;

			

	}





	.dontmiss .owl_slider_area_s_3 .owl-next

	{

		right:5px;

			

	}



	.bottom_item h3 {

		text-align: center;

	}



	div.menu_out_side.pos-abs {

		left: -350px;

		display: none;

	}

	

	div#side-wrapper-in {

		left: 0 !important;

		width: 100% !important;

	}



	#header {

		display:none;

	}

	

	.bar_counter_title

	{

		display:table;

		margin:0 auto;

		margin-bottom:10px;

		padding-right:0;

	}

	

	.bar_counter_out

	{

		display:table;

		margin:0 auto;

	}

	

	#contact_form .col-lg-3, #contact_form .col-lg-6, #contact_form .col-lg-9,

	#contact_form_c .col-lg-3, #contact_form_c .col-lg-6, #contact_form_c .col-lg-9



	{

		padding-left:15px;

		padding-right:15px;

	}

	

	#form_popup_out_in #contact_form .col-lg-6

	{

		padding-left:5px;

		padding-right:0;

	}

	

	#form_popup_out_in #contact_form .col-lg-6:first-child

	{

		padding-left:15px;

	}

	

	#form_popup_out_in #contact_form .col-lg-6:last-child

	{

		padding-right:15px;

	}

	

	#form_popup_out_in #contact_form .col-lg-3

	{

		padding-right:5px;

	}

	

	#form_popup_out_in #contact_form .col-lg-9

	{

		padding-left:0;

	}

		

	#contact_results

	{

		margin-bottom:20px;

	}

	

	#contact_text

	{

		margin-bottom:20px;

	}

	

	#top_out

	{

		display:none;

	}

	

	#top_out_r	

	{

		display:block;

	}



	#top_out_r_mob,

	.mobile-metaforika-wrapper,

	.mobile-tel-wrapper

	{

		display:flex !important;

	}



	/* top fixed header for mobile */

	#top_out_r_mob {

		height: 80px !important;

		position: fixed;

		top: 0;

		left: 0;

		width: 100%;

		right: 0;

		background: white;

		z-index: 1001;

	}



	.mobile-tel-wrapper,

	nav#mobile_menu {

		margin-top:80px;

	}



	.search_area {

		top:80px;

	}



	/* fixed header end*/

	

	.order_phone,

	.h_menu_out,

	.search

	{

		display:none;

	}

	

	#header

	{

		padding-top:10px;

		padding-bottom:10px;

		border-bottom:1px solid #cfcecf;

	}

	

	#header .col-lg-3,

	#header .col-lg-6

	{

		width:100%;

	}

	

	#header .col-sm-height

	{

		float:none;

		display:block;

	}

	

	.logo

	{

		display:table;

		margin:0 auto;

	}

	

	.logo img

	{

		height:85px;

	}



	.mobile.logo img {

		height: auto;

		max-height: 85px;		

	}

	

	.box_banner_item

	{

		margin-bottom:30px;

	}

	

	.box_banners_area .col-lg-3:last-child .box_banner_item

	{

		margin-bottom:0;

	}

	

	.bottom_item

	{

		display:table;

		margin:0 auto;

		margin-bottom:20px;

		text-align:center;

	}

	

	#bottom_out .col-lg-3

	{

		float:none;

		width:100% !important;

	}

	

	#bottom_out .col-lg-3:last-child .bottom_item

	{

		margin-bottom:0;

	}

	

	#bottom_out .col-sm-height

	{

		display:block;

	}

	

	.bottom_item.none

	{

		display:none;

	}

	

	#slideshow_out_r

	{

		display:block;

	}

	

	#slideshow_out

	{

		display:none;

	}

	

	.menu_out

	{

		display:none;

	}

	

	.banner_out.desktop

	{

		display:none;

	}

	

	.banner_out.mobile

	{

		display:block;

	}

	

	/*#mobile_menu_btn

	{

		display:block;

	}*/

	/*.owl_slider_area_s .owl-prev, 

	.owl_slider_area_s .owl-next, 

	.owl_slider_area_s_5 .owl-prev, 

	.owl_slider_area_s_5 .owl-next,

	.owl_slider_area_s_c .owl-prev,

	.owl_slider_area_s_c .owl-next

	{

		display:none;

	}*/

	

	.owl_slider_area_s .owl-prev, 

	.owl_slider_area_s_c .owl-prev, 

	.owl_slider_area_s_5 .owl-prev 

	{

		left: -5px;

	}

	

	.owl_slider_area_s .owl-next, 

	.owl_slider_area_s_c .owl-next, 

	.owl_slider_area_s_5 .owl-next 

	{

		right: -5px;

	}

	

	.pink_bar_out

	{

		display:none;

	}

	

	/*.banner_title_area_out

	{

		padding-top:10px;

		padding-bottom:10px;

	}*/

	

	.newsletter_item

	{

		margin-bottom:10px;

	}

	

	.banner_img_title

	{

		display:none;

	}

	

	.title_b

	{

		/*font-size:30px;*/

	}

	

	.basket_button.basket_button_r

	{

		display:block;

	}

	

	.info_bar .div_left,

	.info_bar .div_right

	{

		float:none;

		display:table;

		margin:0 auto;

	}

	

	.info_bar .div_left

	{

		margin:0 auto;

		margin-bottom:10px;

	}

	

	#header .div_left

	{

		float:none;

	}

	

	#header .div_right

	{

		display:none;

	}

	

	.search_mobile_btn

	{

		display:block;

	}

		

	#blog_area .col-lg-9

	{

		display:block;

	}

	

	#blog_area .col-lg-3

	{

		display:block;

		background:none;

	}

	

	#blog_all

	{

		margin-bottom:40px;

	}

	

	.blog_list_item .col-lg-5 .blog_list_info

	{

		margin-bottom:10px;

	}

	

	.home_blog_item

	{

		margin-bottom:15px;

	}

	

	.blog_search

	{

		margin-top:30px;

	}

	

	.pagination .col-lg-2

	{

		float:left;

		width:16.6667%;

	}

	

	.pagination .col-lg-8

	{

		float:left;

		width:66.6667%;

	}

	

	#filter_basic

	{

		display:none;

	}

	

	.filter_responsive

	{

		display:block;

	}



	.pagination_out

	{

		padding:0;

		margin-bottom:20px;

	}

	

	.product

	{

		margin-top:30px;

	}

	

	.product_gallery .pro_area .pr_item 

	{

		float:left;

		width:50%;

	}

	

	.products_combine_data .pro_area .pr_item

	{

		float:left;

		width:50%;

	}

	

	.banner_out .col-sm-height

	{

		float:none;

		display:block;

	}

	

	.banner_b_custom

	{

		position:static;

		padding-top:150px;

		padding-bottom:150px;

	}

	

	.owl_slider_area_s_3 .owl-pagination

	{

		display:none;

	}



	.owl_slider_area_s_4 .owl-pagination

	{

		display:none;

	}

	

	.main_box_area_s .item 

	{

		padding-left: 15px;

		padding-right: 15px;

	}

	

	.main_box_area_s

	{

		padding-top:25px;

		padding-bottom:25px;

	}

	

	.banner_out .h_item.col-lg-6

	{

		float:left;

		width:50%;

	}	

	

	.banner_out .h_item.col-lg-4

	{

		float:left;

		width:33.3333%;

	}	

	

	.product_properties .col-lg-4

	{

		float:left;

		width:33.3333%;

	}

	

	#favorite.pro_area .pr_item

	{

		float:left;

		width:50%;

	}

	

	#show_user_list_data .pr_item 

	{

		float:left;

		width:50%;

	}	

	

	#product_quantity

	{

		max-width:140px;

	}

	

	.basic_cols .basic_col_l,

	.basic_cols .basic_col_r

	{

		float:none;

		width:100%;

	}	

	

	.products_bar .div_left,

	.products_bar .div_right

	{

		float:none;

		margin:0 auto;

		display:table;

	}

	

	.blue_area_out .col-lg-3

	{

		float:left;

		width:50%;

	}

	

	.blue_item

	{

		margin-bottom:30px;

	}

	

	.blue_area_out .col-lg-3:nth-last-child(-n+2) .blue_item

	{

		margin-bottom:0;

	}

	

	.homepage_blog_item

	{

		max-width:650px;

		margin:0 auto;

		margin-bottom:30px;

	}

	

	.blog_home_out .col-lg-4:last-child .homepage_blog_item

	{

		margin-bottom:0;

	}

	

	.select_box2

	{

		display:table;

		margin:0 auto;

		float:none;

	}

	

	.products_icons .col-lg-4

	{

		float:left;

		width:33.3333%;

	}

	

	#product_tabs_top_in

	{

		padding:0;

	}

	

	#product_tabs_top_c

	{

		display:none;

	}

	

	.nav-tabs > li

	{

		position:static;

		float:none;

		width:100% !important;

		margin-bottom:10px;

	}

	

	.nav-tabs > li:last-child

	{

		margin-bottom:0;

	}

	

	.nav-tabs > li > a 

	{

		width:auto;

		border-right:0;

		position:static;

		padding-left:15px;

		padding-right:15px;

	}

	

	.nav-tabs > li > a:hover,

	.nav-tabs > li > a:focus

	{

		position:static;

		background: #DF7026 !important;

		border:0;

		border-radius:0;

		color:#fff;

		top:0;

		-webkit-box-shadow:none;

		-moz-box-shadow:none;

		box-shadow:none;

	}

	

	.nav-tabs > li.active

	{

		-webkit-box-shadow:none;

		-moz-box-shadow:none;

		box-shadow:none;

		background: #eaeaea !important;

	}

	

	.nav-tabs > li.active .t_item,

	.nav-tabs > li:hover .t_item,

	.nav-tabs > li:focus .t_item

	{

		padding-top:10px;

		padding-bottom:10px;

	}

	

	.nav-tabs > li.active > a, 

	.nav-tabs > li.active > a:hover, 

	.nav-tabs > li.active > a:focus

	{

		position:static;

		background: #eaeaea !important;

		border:0;

		border-radius:0;

		color:#fff;

		top:0;

	}

	

	.product_f_details h3

	{

		text-align:center;

	}

	

	.product_f_details_item

	{

		margin-bottom:15px;

	}

	

	.product_f_details_item:last-child

	{

		margin-bottom:0;

	}

	

	.product_f_details_item,

	.product_f_details_item:nth-child(2n)

	{

		background:none;

		text-align:center;

	}

	

	.product_f_det_item.bold

	{

		background:#f2f2f2;

	}

	

	.product_f_det_item

	{

		border:1px solid #f2f2f2;

	}

	

	.title_out .div_left,

	.title_out .div_right

	{

		float:none;

		display:table;

		margin:0 auto;

	}

	

	.title_out .div_right

	{

		margin:0 auto;

		margin-top:10px;

	}

	

	.title_path,

	.title_area

	{

		text-align:center;

	}

	

	.products_results

	{

		float:none;

		line-height:normal;

		display:table;

		margin:0 auto;

		margin-bottom:5px;

		text-align:center;

	}

	

	.product_gallery_out

	{

		max-width:550px;

		margin:0 auto;

	}

	

	.multibar_item

	{

		display:block;

		width:100%;

		height:auto;

		padding-top:10px;

		padding-bottom:10px;

	}

	

	.multibar_item_in

	{

		display:block;

		max-width:310px;

	}

	

	.products_bar_out .div_left,

	.products_bar_out .div_right

	{

		float:none;

		display:table;

		margin:0 auto;

	}

	

	.grid_out

	{

		display:none;

	}

	

	.cards

	{

		display:none;

	}

	

	.cards_mobile{

		display:block;	

	}

	

	

	.info_links_item

	{

		max-width:500px;

		display:table;

		margin:0 auto;

		margin-bottom:15px;

	}

	

	.blue_bar .col-sm-height

	{

		display:block;

		border:none;

	}

	

	.blue_item

	{

		display:table;

		margin:0 auto;

		margin-bottom:15px;

	}

	

	.blue_bar .col-sm-height:last-child .blue_item

	{

		margin-bottom:0;

	}

	

	.basic_col_l,

	.basic_col_r

	{

		display:none;

	}

	

	#product_out

	{

		padding-left:15px;

		padding-right:15px;

	}

	

	#basket_btn,

	.goto_basket

	{

		display:block;

		float:left;

	}

	

	.products_other_btn

	{

		margin-left:25px;

		margin-top:0;

		float:left;

	}

	

	.product_image_out

	{

		display:none;

	}

	

	.product_image_out

	{

		

	}

	

	.product_image_out_r

	{

		display:block;

	}

	

	.user_list_button

	{

		float:left;

	}

	

	.perioxes_item

	{

		margin-left:15px;

		margin-right:15px;

	}

	

	.perioxes_item .col-sm-height

	{

		display:block;	

	}

	

	.perioxes_item .row

	{

		margin-left:-15px;

		margin-right:-15px;

	}

	

	.per_item_l

	{

		padding-left:15px;

		padding-right:15px;

		border-bottom:2px solid #fff;

		border-right:none;

	}

	

	.per_item_r

	{

		padding-left:15px;

		padding-right:15px;

		border-left:none;

	}

	

	.pro_area .pr_item

	{

		float:left;

		width:33.3333%;

	}

	

	.counter_area_title

	{

		float:none;

		display:table;

		margin:0 auto;

		margin-bottom:10px;

	}

	

	.counter_area_b

	{

		float:none;

		display:table;

		margin:0 auto;

	}

}



@media (max-width: 800px) 

{

	#form_popup_out_in #contact_form .col-lg-3, #form_popup_out_in #contact_form .col-lg-6, #form_popup_out_in #contact_form .col-lg-9

	{

		float:none;

		width:100%;

		padding-left:15px;

		padding-right:15px;

	}

	

	

}

	

@media (max-width: 993px) 

{

	.basket-heart{

		width:80%;

	}

	.response_tabs{

		width:80%;

	}

	.ask_for{

		width:80%;

	}

	.table_content_title

	{

		display:none;

	}



	.b_confirm_tabs_top .nav-tabs {

		display: block;

	}



	#product_tabs_top .nav-tabs {

		display: block;

	}

	

	#table_content .table_content_data .basket_table_item

	{

		border-right:0;

		padding:0;

		/*padding-left:15px;

		padding-right:15px;*/

		margin-right:15px;

		margin-left:15px;

		padding:0;

		padding-top:5px;

		padding-bottom:5px;

	}

	

	.basket_table_item_in

	{

		height:auto;

	}

	

	.basket_table_item_in.center

	{

		margin:0;

	}

	

	.table_content_data .row

	{

		padding-top:15px;

		padding-bottom:15px;

	}

	

	.basket_photo

	{

		display:none;

	}

	

	.basket_photo_r

	{

		display:block;

	}

	

	.basket_item

	{

		padding-left:145px;

	}

	

	.basket_delete_btn

	{

		left:-155px;

	}

	

	.b_table_cell

	{

		vertical-align:top;

	}

	

	.b_title_r

	{

		display:block;

	}

	

	.basket_title .b_table

	{

		min-height:0;

	}

	

	.no_r_col

	{

		display:none;

	}

	

	.table_content_data .basket_table_item

	{

		border-top:1px solid #cccccc;

		padding-left:15px;

	}

	

	.table_content_data .basket_table_item:first-child

	{

		border-top:0;

	}

	

	#table_content .table_content_data .row

	{

		border-bottom:0;

	}

	

	.basket_title

	{

		padding-left:0;

		padding-right:0;

	}

	

	.basket_table_item .products_price_old, 

	.basket_table_item .products_price_new

	{

		float:left;

	}

	

	.basket_table_item .products_price_new

	{

		margin-left:10px;

	}

	

	.table_results_item .col-lg-11.table_r_col,

	.table_results_item .col-lg-1.table_r_col

	{

		float:left;

		width:50%;

	}

	

	.table_results_left

	{

		text-align:left;

	}

	

	#login_register_box

	{

		padding-top:20px;

		display:table;

		margin:0 auto;

		border:none;

	}



	#login_register_box .col-lg-6 .login_register_box_item, 

	#login_register_box .col-lg-6:first-child .login_register_box_item,

	#login_register_box .col-lg-6:last-child .login_register_box_item

	{

		float:none;

		padding:0;

	}

	

	#login_register_box h3

	{

		text-align:center;

	}



	#login_register_box .col-lg-6

	{

		float:none;

		width:100%;

		border:none;

	}

	

	#login_register_box .col-lg-6:first-child

	{

		margin-bottom:30px;

		border:none;

	}

	

	.basket_confirm_item .confirm_left, 

	.basket_confirm_item .confirm_right

	{

		float:none;

	}

	

	.basket_table_item .products_price_old

	{

		margin-bottom:0;

	}

	

	.basket_table_item .products_price_old, 

	.basket_table_item .products_price_new

	{

		text-align:left;

		float:left;

		display:inline-block;

	}

	

	.eshop_oroi

	{

		float:right;

	}

	

	.categories_area_item .c_col

	{

		float:left;

		width:33.3333%;

	}

}



@media (max-width: 850px) 

{

	#favorite.pro_area .pr_item 

	{

		float:left;

		width:50%;

	}	

	

	#show_user_list_data .pr_item 

	{

		float:left;

		width:50%;

	}	

	

	

	.fancy_fir_con{

		width:500px;	

	}

	

}





@media (max-width: 800px) 

{

	.form_col_double

	{

		float:none;

		width:100%;

	}

	

	.btns_area_r .btns_area .btn_items

	{

		float:none;	

	}

	

	.btn_back,

	.eshop_submit_btn_in

	{

		float:none;

		display:table;

		margin:0 auto;

	}



	.eshop_submit_btn_in

	{

		margin-top:15px;

	}

	

	.blog_home_out

	{

		padding-top:25px;

		padding-bottom:25px;

	}

	

	.blog_home_title

	{

		border-top:4px solid #ee7f00;

		border-bottom:4px solid #ee7f00;

	}

	

	.blog_home_title h2

	{

		font-size:35px;

	}

}



@media (max-width: 770px) 

{

	.pro_area .pr_item

	{

		float:left;

		width:50%;

	}

}



@media (max-width: 768px) 

{

	#cookies-popup .modal-header button.close {

		position: static;

		right:auto;

		top:auto;

	}



	div.cookies-popup-close {

		width: 40px;

		height: 40px;

		line-height: 40px;

	}

}



@media (max-width: 767px) 

{

	.follow_title{

		text-align: center;

		margin-top:0px;

	}

	.social_icons{

		text-align: center;

	}

}

@media (max-width: 575px) 

{

	.ask_for_pr_left{

		width:100%;

	}

}

@media (max-width: 750px) 

{

	.banner_out .h_item.col-lg-6

	{

		float:none;

		width:100%;

	}

	

	.banner_out .h_item.col-lg-4

	{

		float:none;

		width:100%;

	}

	

	.banner_out .h_item, 

	.banner_out .h_c_item

	{

		padding-left:0 !important;

		padding-right:0 !important;

	}

	

	.banner_out .h_item .banner_img

	{

		margin-bottom:20px;

	}

	

	.banner_out .h_item:last-child .banner_img

	{

		margin-bottom:0;

	}

	

	/*.banner_out .h_item.col-lg-6 .banner_img,

	.banner_out .h_item.col-lg-4 .banner_img

	{

		margin-bottom:25px !important;

	}

	

	.banner_out .h_item.col-lg-6:last-child .banner_img,

	.banner_out .h_item.col-lg-4:last-child .banner_img

	{

		margin-bottom:0 !important;

	}*/

	

	.homepage_out_txt

	{

		font-size: 16px;

		line-height:23px;

	}

}



@media (max-width: 700px) 

{

	.categories_area_item .c_col

	{

		float:left;

		width:50%;

	}

}



@media (max-width: 680px) 

{

	.pagination .col-lg-2

	{

		float:left;

		width:25%;

	}

	

	.pagination .col-lg-8

	{

		float:left;

		width:50%;

	}

}



@media (max-width: 650px) 

{

	.blue_item_image img

	{

		max-width:130px;

	}

	

	.blue_item_title

	{

		font-size:14px;

	}

	

	#pay_way_tabs_in

	{

		margin:0;

		display:block;

	}

	

	.pay_way_item

	{

		float:none;

		margin-bottom:5px;

		text-align:center;

	}

}



@media (max-width: 617px) {

	.newsletter-items-popup .newsletter_item input[type="text"] {

		max-width:100%;

	}

}





@media (max-width: 610px) 

{	

	

	.product_properties .col-lg-4

	{

		float:none;

		width:100%;

	}

}

	

@media (max-width: 600px) 

{

	.bar_counter_title

	{

		font-size:25px;

	}

	

	.basket_button.basket_button_r

	{

		top:18px;	

	}

	

	.products_bar_out .col-lg-9 .div_left,

	.products_bar_out .col-lg-9 .div_right

	{

		display:table;

		margin:0 auto;

		float:none;

	}

	

	.products_bar_out .col-lg-9 .div_left

	{

		margin-bottom:10px;

	}

	

	.my_pagination_out,

	ul.my_pagination

	{

		margin:0;

	}

	

	.pagination_out

	{

		margin-bottom:0;

	}

}





@media (max-width: 550px) 

{

	

	#product_info .div_left,

	#product_info .div_right

	{

		display:table;

		margin:0 auto;

		float:none;

	}

	

	#product_info .div_left

	{

		margin-bottom:20px;

	}

	

	.homepage_out_txt

	{

		padding-top:15px;

		padding-bottom:15px;

		font-size: 14px;

		line-height:23px;

	}

	

	

	

	.pro_area .pr_item

	{

		float:none;

		width:100%;

	}

	

	#favorite.pro_area .pr_item 

	{

		float:none;

		width:100%;

	}	

	

	#show_user_list_data .pr_item 

	{

		float:none;

		width:100%;

	}	

	

	.grid_area

	{

		display:none;

	}

	

	

	.products_combine_data .pro_area .pr_item.pr_data

	{

		float:none;

		width:100%;

	}

	

		.checkout_item_out

	{

		width:110px;

		height:46px;

	}

	

	.checkout_item_out .checkout_item

	{

		width:46px;

		height:46px;

		line-height:46px;

	}

	

	.checkout_in .checkout_item_out:first-child

	{

		width:46px;

	}

	

	





	

	

}



@media (max-width: 520px) 

{

	/*.basket_btn,

	.goto_basket

	{

		clear:both;

		margin-top:15px;

		

	}*/

}

	





@media (max-width: 500px) 

{

	

	.popup_basket_area

	{

		width:350px;	

	}

	

	.popup_basket_area_in

	{

		padding:10px;

	}

	

	.popup_basket_photo

	{

		margin-right:20px;

		width:60px;

	}

	

	/*.info_bar img

	{

		max-width:400px;

		width:100%;

	}*/

	

	.categories_area_item .c_col

	{

		float:none;

		width:100%;

	}

	

	

	.product_gallery_small .p_small_col

	{

		float:left;

		width:33.33333333%;

	}



	.coupon_area

	{

		width:220px;

	}

	

		

	.checkout_item_out

	{

		width:80px;

		height:45px;

		background-position:20% 50%;

	}

	

	.checkout_item_out.active

	{

		background-position:20% 50%;

	}

	

	.checkout_item_out .checkout_item,

	{

		width:45px;

		height:45px;

		line-height:45x;

	}

	

	.checkout_in .checkout_item_out:first-child

	{

		width:45px;

	}

	

	.fancy_fir_con{

		width:300px;

		height:380px;

		background:url(../images/design/offer_popup2.jpg) no-repeat top center;	

	}

	

	

	

	.product_certif img

	{

		max-width:100%;

	}

	

	.social_item_s img

	{

		width:30px;

	}

	

	.eshop_oroi

	{

		line-height:normal;	

	}

	

	.eshop_oroi input[type="checkbox"] + label span

	{

		margin-top:5px;

	}

	

	.basket_bar_btn

	{

		min-width:160px;

	}

	

	.basket_bar_btn a

	{

		font-size:11px;

	}

}



@media (max-width: 450px) 

{

	.bar_counter_title

	{

		font-size:20px;

	}

	

	#div_active_newsletter .formobjects_title,

	#div_accept_terms .formobjects_title

	{

		font-size:13px;

	}

	

	.product_share

	{

		width:100%;

	}



	

	.product .product_print

	{

		border-right:none;

	}

	

	.product .product_favorite_in, 

	.product .product_print_in

	{

		width:100%;

	}

	

	.social_item

	{

		margin-right:8px;

	}

	

	#favorite.pro_area

	{

		display:block;

		margin:0 auto;

	}

	

	

	

	#products.pro_area

	{

		display:block;

		margin:0 auto;

	}

	

	

	.goto_basket

	{

		display:table;

		float:none;

	}

	

	.products_other_btn

	{

		margin-left:0;

		margin-top:20px;

		float:none;

	}



	.points-use-total {

		flex-wrap: wrap;

	}



	#points_use_order.points_use_order {

		margin-top:15px;

	}



	div.discount-per-cent-popup {

		font-size:50px;

	}



	div.beforeyougo {

		font-size:27px;

	}



	div.minxaseteekpt,div.after-discount-per-cent-popup {

		font-size:17px;

	}



}

@media (max-width: 388px) 

{

.add_to_basket{

    white-space: nowrap; 

    width: 180px; 

    overflow: hidden;

    text-overflow: ellipsis; 

}

}

@media (max-width: 575px) 

{

	.modal_window{

		width:90%;

	}

.availiable {



    margin-bottom: 10px;

}

.basket-heart {

	width: 100%;

}

.ask_for {

	width: 100%;

}

.response_tabs{

	width:100%;

}

.product_social{

	justify-content: center; 

}

}



@media (max-width: 400px) 

{

	#div_active_newsletter .formobjects_title,

	#div_accept_terms .formobjects_title

	{

		max-width:90%;

	}



}



@media (max-width: 365px) 

{

	.btn.cookies_decline {

		margin-bottom: 5px;

	}



	.btn.cookies_close {

		margin-bottom: 5px !important;

	}

	.login_popup {    

		width: 300px;

}	

}



@media (max-width: 350px) 

{

	.filter_responsive

	{

		left:-275px;	

	}

	

	.filter_responsive_left

	{

		width:275px;

	}

}

@media (max-width: 410px) 

{

.basket_btn{

	width:70%;

}

.product_buttons_one{

	width:110%;

}

	

}

/* extra code for Tshoes */



